@media screen and (min-width: 960px) {
	.container {
		width: 1230px;
		margin-top: 40px;
	}
}

.head {
	background: url(//icon.zhiding.cn/stor-age/special/PTC_AR_2021_q4/images/bannerBg.jpg) no-repeat top center;
	position: relative;
}

.retu {
	position: fixed;
	bottom: 100px;
	left: 50%;
	z-index: 9999;
	display: none;
	margin-left: 600px;
	width: 46px;
	height: 46px;
	border: 1px solid #ccc;
	background: url(//icon.zhiding.cn/images/icon-pc-top.png) no-repeat center center #fff;
}

.head .pageHead {
	max-width: 1200px;
	margin: 0 auto;
}

.banner_logo {
	width: 158px;
	margin-top: 44px;
}

.banner_tit {
	width: auto;
	margin-top: 70px;
}

.banner_tit img {
	width: auto;
}

.banner_reg {
	font-size: 0;
  padding: 46px 0 85px 0;
  min-height: 280px;
}
.banner_reg p{
  padding-bottom: 53px;
}
.banner_reg p img{
	width: auto;
}

/* .banner_reg img {
	height: auto;
	width: 15px;
	vertical-align: middle;
} */

.banner_reg a {
	display: block;
	/* width: 160px;
	background: url(//icon.zhiding.cn/stor-age/special/ptc_2021_q2/images/headBtn.png) no-repeat;
	background-size: 100% 100%; */
	font-size: 0;
	/* text-align: center; */
	/* padding: 10px 20px; */
}

.banner_reg a span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	font-size: 16px;
	color: #333;
}

.layout_box {
	width: 100%;
	/* background: linear-gradient(to right, #b9d4d5, #efe9de); */
	background: url(//icon.zhiding.cn/stor-age/special/PTC_AR_2021_q4/images/layoutBg.jpg) no-repeat top center;
	background-size: auto 100%;
}

.layout {
	width: 1200px;
	/* position: absolute;
    bottom: 0;
    left: 0;
    right: 0; */
	margin: auto;
	padding: 0;
	/* display: none; */
}

.layout div {
	float: left;
	overflow: hidden;
	width: 34.333%;
	height: 150px;
	color: #fff;
	position: relative;
}

.layout .person {
	/* background: url(//icon.zhiding.cn/stor-age/special/ptc_2021_q2/images/headMain1.jpg) no-repeat center center; */
	/* background-size: 100% 100%; */
	width: 31.333%;
	overflow: inherit;
	font-size: 0;
}

.person p {
	color: #fff;
	padding: 14px 20px 30px 0;
	position: absolute;
	top: 0;
	right: 0;
	width: 55%;
	height: 100%;
	margin: 0;
	vertical-align: top;
}

.person p b {
	display: block;
	padding-bottom: 10px;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
}

.person p span {
	font-size: 14px;
}

.about {
  text-align: center;
  background: linear-gradient(to right, #549945, #41812f);
	/* background: url(//icon.zhiding.cn/stor-age/special/ptc_2021_q2/images/headMain3.jpg) no-repeat center center; */
	background-size: 100% 100%;
	padding: 15px 30px;
}

.about b {
	display: block;
	margin-bottom: 10px;
}

.about a.guany {
  display: inline-block;
  line-height: 1;
	padding: 5px 15px;
	border-radius: 30px;
	background: #fff;
	color: #333;
  font-size: 12px;
  float: right;
	text-decoration: none;
}

.about p {
	text-align: left;
	margin-bottom: 0;
}

.article img,
.person img {
	max-width: 50%;
	margin-top: -10px;
	position: absolute;
	bottom: 0;
	left: -20px;
	vertical-align: top;
}

.desc {
	background: linear-gradient(to right, #0a6486, #164961);
	padding: 15px 30px;
	text-align: center;
}

@font-face {
	font-family: nontFont;
	src: url(../fonts/NotoSansSC-Regular.otf);
}
.pageHeadMob{
  display: none;
}
.pageHeadMob img{
  width: 100%;
}
.title {
	margin-bottom: 40px;
	color: #333;
	font-size: 16px;
	text-align: center;
}

.title img{
  width: auto !important;
}

.ptc2021Tit {
	display: inline-block;
	padding: 15px;
	background: url(//icon.zhiding.cn/stor-age/special/ptc_2021_q2/images/titBg.png) no-repeat center center;
	background-size: 100% 100%;
}

.ptc2021Tit h4 {
	font-size: 26px !important;
	color: #0170fd !important;
	line-height: 1 !important;
	min-height: auto !important;
	font-family: nontFont !important;
	letter-spacing: 2px;
	margin-top: 0 !important;
}

.ptc2021Tit p {
	font-size: 20px !important;
	color: #666666 !important;
	line-height: 1 !important;
	min-height: auto !important;
	margin-bottom: 0 !important;
}

.space_list>div {
	display: inline-block;
	vertical-align: top;
}

.margin_f {
	position: relative;
	margin-top: -150px;
	z-index: 200;
}

.space .row img {
	width: 100%;
}

.space .row{
  position: relative;
}

.space .row .col-md-6:hover h4{
  color: #3b7e31;
}

.space .row .pdf{
  width: auto;
  position: absolute;
  top: 30px;
  right: 35px;
}

.space .row h4 {
	font-size: 22px;
	color: #333;
	line-height: 35px;
	min-height: 90px;
  font-weight: bold;
  padding-top: 20px;
}

.space .row p {
	font-size: 16px;
	color: #666666;
	margin-bottom: 30px;
	line-height: 32px;
}



.imBox {
	width: 100%;
	height: auto;
	border-radius: 50%;
	overflow: hidden;
}

.headMain>img,.mobbaner img{
	width: 100%;
}
.mobbaner{
	display: none;
}
@media screen and (max-width: 990px) {
  #mainpage .headBox{
    text-align: left;
  }
  .menu{
    background: none;
    position: static;
  }
  .logo{
    height: auto;
  }
  .logo img{
    height: auto;
  }
  .pageHeadMob{
    display: block;
  }
  .pageHeadPc{
    display: none;
  }
  .banner_reg{
    min-height: 69px;
  }
  .banner_tit img{
    width: 100%;
  }
  .banner_reg p img{
    width: 200px;
    height: auto;
  }
	.headMain{
		display: none;
	}
	.mobbaner{
		display: block;
	}

	.imBox {
		width: 138px;
		height: 138px;
		margin: 0 auto;
	}

	#person_live img {
		width: 100%;
	}

	.margin_f {
		margin-top: 0;
		padding: 0 15px;
	}

	.head {
		/* background: url(//icon.zhiding.cn/stor-age/special/ptc_2021_q2/images/banner_mob.jpg) no-repeat top center; */
    position: relative;
    /* background-size: auto 100%; */
	}

	.head .pageHead {
		max-width: 100%;
		margin: 0 auto;
		/* padding: 10px; */
		background: url(//icon.zhiding.cn/stor-age/special/PTC_AR_2021_q4/images/bannerBg.jpg) no-repeat top center;
		background-size: cover;
	}

	.head {
		background-size: 100% auto;
	}

	.banner_logo {
		width: 55px;
		margin-top: 0px;
	}

	.banner_tit {
		width: 45%;
		margin: 20px 0;
  }
  
  .banner_reg p{
    padding-bottom: 5px;
  }
  .banner_reg a img{
    width: 100%;
  }

	.banner_tit2 {
		font-size: 20px;
		color: #fff;
		margin-top: 10px;
		margin-bottom: 0;
	}

	.banner_reg a {
		display: block;
		width: 100px;
		padding: 5px 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.ptc2021Tit{
		padding: 5px 10px;
	}
	.ptc2021Tit h4{
		font-size: 20px !important;
		margin-bottom: 5px !important;
	}
	.ptc2021Tit p{
		font-size: 16px !important;
	}

	.banner_reg a span{
		font-size: 12px;
	}
	.banner_reg a img{
		height: auto;
	}

	.banner_reg {
		padding: 0;
	}

	.banner_reg p {
		font-size: 12px;
		line-height: 16px;
		margin-top: 10px;
	}

	.banner_reg img {
		height: 32px;
	}
  .title{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
  }
	.title img {
		width: 450px !important;
	}

	.layout div {
		float: none;
		width: 100% !important;
		height: auto;
		text-align: center;
	}

	.layout div.person {
		padding: 0;
	}

	.person img {
		width: 157px;
		display: inline-block;
		width: 34%;
		position: relative;
		padding-bottom: 0;
	}

	.person p {
		display: inline-block;
		width: 58%;
		position: relative;
		padding: 20px 0;
	}

	.layout {
		position: static;
		width: 100%;
		padding-top: 0;
	}

	.layout div {
		height: auto;
	}

	.space {
		margin-top: 20px;
	}

	.space .row h4 {
		min-height: auto;
		font-size: 20px;
		line-height: 25px;
	}

	.space .row p {
		font-size: 14px;
		line-height: 20px;
	}
}